Wiki Tracker Help

Fast Prev Item: 9/53 Fast Next Last Item
1 3 7 8 9 10 11 15 53

View Item

Statusopen open
WikiPage Setting Up An Application - Autotools - Linux
Issue Type needs updating
Description In Prerequisite, the correct spelling of the package is build-essential. but according to my research that package is only needed to create debian packages. the autotools packages must be installed individualy it seems.
Created Thursday 21 of April, 2011 12:44:19 UTC
by montaropdf
LastModif Thursday 21 of April, 2011 12:44:19 UTC
by montaropdf